div#header.clearfix {
  position: fixed;
  background: #104AA0;
  border-bottom: 0px solid #fff;
  z-index: 1030;
  right: 0;
  left: 0;
  margin-bottom: 10px;
}
div#slider {
  padding-top: 60px;
  margin-bottom: -60px;
}
div#strapline {
  background: #104AA0;
}
div#strapline {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
ul.nav.menu.nav-pills {
  padding-top: 80px;
  padding-bottom: 10px;
}
.nav-pills {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.nav-pills > li > a {
  color: #FFF;
  font-size: 1.4em;
}
.nav-pills > li > a:hover {
  color: #104AA0;
  font-size: 1.4em;
} 
.nav-pills > li.active > a, 
.nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus {
  color: #104AA0;
  background-color: #FFF;
  font-size: 1.4em;
}
div#top {
  margin: 20px;
}
div#above {
  float: none;
  margin: 0 auto;
}
div#above {
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 40px;
}
div#body {
  padding-bottom: 100px;
}
.center {
  margin: 0 auto;
  width: 100%;
}
.btn-ttb {
  color: #fff;
  background: #104aa0;
  border-color: #0c3a7c;
}
.btn-ttb:hover {
  color: #fff;
  background: #176be7;
  border-color: #1252b2;
}
.panel-primary {
  max-width: 320px;
}
.panel-primary > .panel-heading {
  background-color: #104AA0;
  font-weight: 100;
}
.panel-primary > .panel-heading .panel-title {
  font-weight: 400;
  font-size: 1.2em;
}
.panel-primary > .panel-body {
  background-color: #F6F6F6;
}
.panel-products {
  max-width: 100%;
}
.panel-products > .panel-heading {
  background-color: #104AA0;
  color: #FFF;
  font-weight: 100;
}
.panel-products > .panel-heading .panel-title {
  font-weight: 400;
  font-size: 1.2em;
}
.panel-products > .panel-body {
  background-color: #F6F6F6;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
.col-center-block {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* ===== Content Typography Customisation ==== */
.text-phone {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-phone.png) no-repeat;
  	color: #000;
  	text-shadow: none;
  	margin-left: 20px;
}
.text-phone {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-fax {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../templates/jooswatch-v3-5/images/icons/icon-text-fax.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-fax {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-mobile {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-mobile.png) no-repeat;
  	color: #000;
  	text-shadow: none;
  	margin-left: 20px;
}
.text-mobile {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-web {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-web.png) no-repeat;
  	color: #000;
  	text-shadow: none;
  	margin-left: 20px;
}
.text-web {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-location {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-location.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-location {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-post {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-post.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-post {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-region {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-region.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-region {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-services {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-services.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-services {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-about {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-about.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-about {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-email {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-email.png) no-repeat;
  	color: #000;
  	text-shadow: none;
  	margin-left: 20px;
}
.text-email {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
.text-contact {
  	border: 2px solid #104AA0;
	border-top: 2px solid #104AA0;
	border-bottom: 2px solid #104AA0;
	background: #FFF url(../images/icons/icon-text-contact.png) no-repeat;
  	color: #000;
  	text-shadow: none;
}
.text-contact {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
}
div#footer {
  position: relative;
  background: #555;
  z-index: 1030;
  right: 0;
  left: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  bottom: 0px;
}
/* article display */
div#content-area .item-page,
div#content-area .items-leading {
  	margin-top: 20px;
	margin-bottom: 140px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	padding: 10px;
	border: 1px solid #104aa0;
	display: block;
}
div#content-area .icons {
  display: none;
}
/*other additions enter at top */